[jitsi-dev] [jitsi] Use OSGI'fied libjitsi and fmj@102+package=bundle (49ee4c5)


#1

@lyubomir Yes, please remove jitsi-libjitsi. Sorry, another part that I missed. Where is jitsi-libjitsi used currently? There might be some adaptions needed.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/jitsi/commit/49ee4c5ff2df6493d3e5e5df2e7f115fcf8cf517#commitcomment-13031770